<?php namespace NetSTI\Hotel\Controllers;

// LIBRERIAS
use Lang;
use Flash;
use BackendMenu;
use Backend\Classes\Controller;

// CONTROLADOR
class Hotel extends Controller{

	// PROPRIEDADES
	public $implement = [];
	
	public $requiredPermissions = [
		'netsti.hotel.bookings', 
		'netsti.hotel.registers', 
		'netsti.hotel.rooms',
	];

	public function __construct()
	{
		parent::__construct();
		BackendMenu::setContext('NetSTI.Hotel', 'hotel');
	}

	// METODOS
	public function index(){
		return '<div class="layout-relative"> <div class="layout"> <div class="layout-row"> <div class="layout"> <div class="layout-cell oc-bg-logo"> <script> $(document).ready(function(){$("#settings-search-input").focus() }) </script> </div> </div> </div> </div> </div>';
	}
}